#myCarouselNoticias .carousel-caption{
	width: 100%;
	position: absolute;
	bottom:0;
	background:rgba(0, 0, 0, 0.6);;
	text-align: left;
	padding: 2px 12px;
	left:0;
}
#myCarouselNoticias .carousel-indicators{
	bottom: 12%;
	opacity: 0.5;
}
#myCarouselNoticias .carousel-caption h4{
	font-size: 13px;
}

#myCarouselNoticias .carousel-caption .fullscreen_button{
	position: absolute;
	right:15%;
	bottom:10px;
	z-index: 1000072 !important;
	background: green;
}


.tabela_noticias h3{
	margin: 20px 0 30px;
}





.form{
	max-width: 600px;
	margin: auto;
}
.form-full{
	max-width: 100%;
	margin: auto;	
}
.form fieldset{
	border: 1px solid #EEE;
	padding: 2%;
}
/*
.form fieldset legend{
	margin: 10px;
	border: none;
	font-size: 14px;
	padding: 5px;
	width:auto;
	display: inline;
}
*/

/* LOMS */
.tabela_opcoes_pagamento td{
	padding: 5px 10px;
}

input[type="password"], input[type="text"], input[type="email"], select, textarea{
	width: 100%;
	border: 1px solid #d9d9d9;
	box-sizing: border-box;
    border-radius: 0;
	padding: .375rem .75rem;
	/*-webkit-appearance: none;*/
}

.utentes_novo label{
	margin: 15px 0 5px;
}


.fb3area input, textarea{
	border: 1px solid #CCC;
	padding: 3px;
	width:100%;
	margin: 0 0 10px 0;
}
.fb3area label{
	font-weight: 300;
	margin: 10px 0 0 0;
}
.fb3area input[type=submit]{
    width: 100%;
    padding: 8px 20px;
    border: 0;
	max-width:600px;
}

.separador{
	margin: 10px;
}

.separador .grupo{
	margin: 10px 0 20px;
}

.separador .grupo p i{
	font-size:14px;
}

.panel .nav-pills{
	margin: 25px 0 !important;
}

.separador > legend{
	display: none;
}
.formNovoStepControl{
	clear: both;
	display: block;
	margin: 20px;
}


.emptyLabel{
	display: block;
}

.filterBox{
	margin: 0 15px 15px;
}
.filterBox {
	position: relative;
}
.filterBox .remover{
	position: absolute;
	top:0px;
	right:0;
	padding:0px;
	font-size:20px;
	color: #CCC;
    margin: 0 5px;
}

.disabled{
	color:#CCC;
	cursor: default;
}



.voltar{
    display: block;
    clear: both;
    margin:20px 0;
}
.breadcrumb{
    padding:15px 0 0;
    background:transparent;

}

a {
    outline: none;
}



/* Responsive Styles */

.xs-only{
	display: none !important;
}

@media only screen and (max-width: 600px) {
	
	.xs-hidden{
		display: none;
	}
	.visible-xs {
		display: auto !important;
	}
	.hidden-xs{
		display:none !important;
	}
	
	
}
@media only screen and (min-width: 600px) {
	
	.xs-hidden{
		display: auto;
	}
	.visible-xs{
		display:none !important;
	}
	.hidden-xs{
		display:auto !important;
	}
	
}












/*
    eLoja

*/

.catalogo_eloja .grx__content{
    padding-top:1%;
}
.catalogo_eloja .grx__wrapper{
    margin: 2% auto;
}

.catalogo_eloja .eloja_header {
    text-align: center;
}

.catalogo_eloja .eloja_header h1.titulo {
    margin: 1% auto 2.5%;
    font-size: 45px;
    font-weight: 600;
    letter-spacing: 1px;
    color: #000000;
}

.catalogo_eloja .eloja_header .subtitulo {
    margin: 4% 0px 2%;
    font-size: 30px;
    font-weight: 500;
    letter-spacing: 1px;
    color: #000000;    
}
.catalogo_eloja .eloja_header .texto{
    margin: 2% 0px 2.3%;
    font-size: 30px;
    font-weight: 500;
    letter-spacing: 1px;
    color: #000000;
}

.catalogo_eloja .eloja_header h2.titulo {
    margin: 4% 0px 2%;
    font-size: 30px;
    font-weight: 500;
    letter-spacing: 1px;
    color: #000000;
}

.catalogo_eloja .texto,
.catalogo_eloja .slogan{
  font-size: 35px;
  font-weight: 300;
  line-height: 1.11;
  text-align: center;
  color: #000000;
  margin: -20px auto 30px;
}

.catalogo_eloja .lista-produtos{
    margin:auto -15px;
}


.catalogo_eloja .mosaico {
    height: 285px;
    overflow:hidden;
    border-radius: 5px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.18);
    background-color: #ffffff;
    padding:15px;
    cursor:default;
    text-decoration: none;
    box-sizing: border-box;
}

.catalogo_eloja .mosaico .url:hover{
    text-decoration: none;
}
.catalogo_eloja .mosaico .titulo {
  font-size: 22px;
  font-weight: 500;
  letter-spacing: -0.44px;
  margin: 10px 0;
  color: #343f4a;
  font-size: calc(18px + 0.3vw);
}

.catalogo_eloja .mosaico .subtitulo {
    margin: 0px 0 25px;
    font-size: calc(12px + 0.3vw);
    line-height: 1.17;
    color: #343f4a;
}

.catalogo_eloja .mosaico .preco {
    margin: 10px 0;
    font-size: 22px;
    font-weight: bold;
    color: #343f4a;
}

.catalogo_eloja .mosaico .sabermais {
    margin: 15px 0;
    font-size: 15px;
    font-weight: 600;
    line-height: 1.75;
    color: #343f4a;
    cursor:pointer;
    text-decoration: underline;
}

.catalogo_eloja .mosaico .icon {
    margin: 20px 0 20px;
    max-height:80px;
    max-width:100%;
}



.catalogo_eloja .destaque_secundario {
  background-color: #f9f9f9;
  text-align:center;
  display: block;
  padding:2% 0 4%;
}
.catalogo_eloja .destaque_secundario h3 {
    padding:0 0 1%;
    font-size: 30px;
    font-weight: 600;
  color: #000000;
}
.catalogo_eloja .destaque_secundario p {
    font-size: 23px;
    line-height: 0.92;
    letter-spacing: -0.44px;
    text-align: center;
    color: #000000;
}
.catalogo_eloja .destaque_secundario iframe,
.catalogo_eloja .destaque_secundario frame,
.catalogo_eloja .destaque_secundario .video{
    margin: 2% auto;
    width:92%;
    max-width:800px;
    display:blok;
    clear: both;
}
.catalogo_eloja .destaque_secundario a.button{
    clear: both;
}
.destaques_eloja{
    margin:4% auto !important;
    backgroung:blue;
    display: block;
}
.destaques_eloja .mosaico{
    width: 390px;
    height: 400px;
}
.destaques_eloja img{
    width: 100%;
    height: 300px;;
    object-fit: cover;
}
.destaques_eloja .titulo{
    margin:15px 0px 0px;
    font-size: 20px;
    font-weight: 600;
    line-height: 0.92;
    letter-spacing: -0.44px;
    color: #343f4a;
}
.destaques_eloja .subtitulo{
    font-size: 16px;
    color: #a1adb8;
    font-weight: normal;
}
.destaques_eloja .sabermais{
    font-size: 15px;
    font-weight: 600;
    line-height: 1.75;
    color: #343;  
}




.catalogo_separadores ul.menu_subcategorias,
.catalogo_separadores ul.menu_sub_subcategorias {
    list-style: none;
    text-align:center;
    padding:0;
}
.catalogo_separadores ul.menu_subcategorias li,
.catalogo_separadores ul.menu_sub_subcategorias li {
    display: inline-block;
    margin:10px 20px;
}
.catalogo_separadores ul.menu_subcategorias li a,
.catalogo_separadores ul.menu_sub_subcategorias li a {
    color:#a1adb8;
}

.catalogo_separadores ul.menu_subcategorias .active,
.catalogo_separadores ul.menu_sub_subcategorias .active {
    color:#000000;
}
.catalogo_separadores ul.menu_subcategorias li a {
    font-size: 16px;
    font-weight: 600;
}


.catalogo_separadores .artigo{
    min-height: 450px;
}
.catalogo_separadores .artigo a{
    text-decoration: none;
}
.catalogo_separadores .artigo .titulo{
    font-size: 16px;
    font-weight: 600;
    height:30px;
}



.compromisso_honra label{
    text-align: justify;
    font-size: 14px;
    display: inline;
    font-weight: normal;
    cursor: pointer;
}

.termos_condicoes label{
    text-align: justify;
    font-size: 14px;
    display: inline;
    font-weight: normal;
    cursor: pointer;
}










.catalogo_categoria .lista-produtos{
    margin:auto -15px;
}


.catalogo_categoria .mosaico {
    height: 285px;
    overflow:hidden;
    border-radius: 5px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.18);
    background-color: #ffffff;
    padding:15px;
    cursor:default;
    text-decoration: none;
    box-sizing: border-box;
	margin-bottom: 20px;
}

.catalogo_categoria .mosaico.categorias{
    height: 245px;
}

.catalogo_categoria .mosaico .url:hover{
    text-decoration: none;
}
.catalogo_categoria .mosaico .titulo {
  font-size: 22px;
  font-weight: 500;
  letter-spacing: -0.44px;
  margin: 10px 0;
  color: #343f4a;
  font-size: calc(16px + 0.3vw);
  /*height:70px;
  overflow: hidden;*/
}



.catalogo_categoria .mosaico .subtitulo {
    margin: 0px 0 25px;
    font-size: calc(12px + 0.3vw);
    line-height: 1.17;
    color: #343f4a;
}

.catalogo_categoria .mosaico .preco {
    margin: 10px 0;
    font-size: 22px;
    font-weight: bold;
    color: #343f4a;
}

.catalogo_categoria .mosaico .sabermais {
    margin: 15px 0;
    font-size: 15px;
    font-weight: 600;
    line-height: 1.75;
    color: #343f4a;
    cursor:pointer;
    text-decoration: underline;
}

.catalogo_categoria .mosaico .icon {
    margin: 20px 0 20px;
    max-height:80px;
    max-width:100%;
}

.table th:last-child,
.table td:last-child {
    text-align: right;
}
.table td.truncate{
	white-space: nowrap; text-overflow:ellipsis; overflow: hidden; max-width:1px;
}

.table .opcoes{
    min-width:auto;
}
.table.tabela-servicos .opcoes{
    width:80px;
}

thead.table-primary th,
thead.table-primary th a {
    background-color: #002E64 !important;
    color: #FFF !important;
}

.table th,
.table td {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}






.modal-dialog {
    width:100% !important;
    max-width: 90% !important;
}



.linha_separadora {
	margin: 3% 0;
}


.truncate-1 {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;  
    height: 2em;
    overflow: hidden;
}
.truncate-2 {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;  
    height: 3em;
    overflow: hidden;
}
.truncate-3 {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;  
    height: 4em;
    overflow: hidden;
}
.truncate-4 {
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;  
    height: 5em;
    overflow: hidden;
}
.truncate-5 {
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;  
    height: 6em;
    overflow: hidden;
}
.truncate-6 {
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;  
    height: 7em;
    overflow: hidden;
}